Subject: Re: bug#6696: Games/Gomoku

From: Glenn Morris <[email-masked]>
Date: Thu, 22 Jul 2010 14:17:49 -0400

forcemerge 6483 6696
stop

> When I open Games under the "Tools" bar, Then select GOMOKU which
> then pops ups on the display. After initiating Gomoku, I decided to
> play tricks on GOMOKU with ZONE OUT game. The trick is what Zone Out
> does. I am not sure if ZONE OUT Game is applicable to other emacs
> application such as Games apart from the Text that it seems to be
> working on well. Nonetheless, Upon launching ZONE OUT on GOMOKU,
> emacs freezes.

You already reported this, and I already told you it was fixed in the
Emacs trunk; ie will be fixed in Emacs 24.1. See

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6483

> In GNU Emacs 22.3.1 (i386-mingw-nt5.1.2600)